.cb {clear:both;overflow:hidden;height:0px;margin:0;padding:0;line-height:1px;}
.clearfix:after {content:'.';clear:both;display:block;visibility:hidden;height:0px;}

form {clear:both;margin:15px 0 0 0;padding:0;}
fieldset {width:90%;margin:0 0 25px 0;padding:15px 10px 0 10px;border:1px solid #454545;}
legend {padding:0 5px 5px;font-size:1.25em;color:#454545;}
label {color:#454545;}
input, textarea, select, radio {border:1px solid #eaeaea;background:#fff;font-size:1em;color:#454545;padding:7px;width: 100%;font-family: inherit}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {background:#fff;color:#454545;}
input[readonly] {background:#fff;}
input[type="radio"] {display:inline;width:auto;border:none;padding:0;margin:0;-webkit-appearance:radio;-moz-appearance:radio;appearance:radio;}
input[type="checkbox"] {display:inline;width:auto;border:none;padding:0;margin:0;-webkit-appearance:checkbox;-moz-appearance:checkbox;appearance:checkbox;}
input[type=submit], input[type=button] {-webkit-appearance:none;-moz-appearance:none;appearance:none;}
input.absenden, input[type="submit"], input[type="button"], button{background-color: #214172; color: #fff; border: none;cursor:pointer;}


.trenner_dotti {border-bottom: 1px dotted #666;clear: both;margin: 0 0 10px;padding: 10px 0;}

/* BITV */
.sprungziel {position:absolute;z-index:9999;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}

/* SUCHMASKEN */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
.input_container input, .input_container select{width: 100%;}

.ikiss_alphanav {width:100%;font-size:1em;}
.ikiss_alphanav a, .ikiss_alphanav a:link, .ikiss_alphanav a:visited {text-decoration:none;color:#214172;}
.ikiss_alphanav a:hover {text-decoration:underline;color:#454545;}

/* LISTEN */
.mitteilungen {margin:0 0 2% 0;}
.veranstaltungen {margin:0 0 2% 0;}
.adressen {margin:0 0 5px 0;clear:both;display:inline-block;width:100%;}
.bis {margin:0 0 2% 0;}
.foren {margin:0 0 2% 0;}
.wirtschaft {margin:0 0 2% 0;}
.tourismus {margin:0 0 2% 0;}
.kleinanzeigen {margin:0 0 2% 0;}
.newsletter {margin:0 0 2% 0;}
.bewerten {margin:0 0 2% 0;}
.liste_titel {margin:0 0 5px 0;font-size:1.25em;color:#454545;}
.liste_titel a, .liste_titel a:link,.liste_titel a:visited {display:block;text-decoration:none;color:#454545;}
.randspalte .adressen .liste_titel a, .randspalte .adressen .liste_titel a:link, .randspalte .adressen .liste_titel a:visited {text-decoration:underline;}
.randspalte .adressen .liste_titel a:hover, .randspalte .adressen .liste_titel a:active {text-decoration:none;color:#000;}
.liste_bild {float:left;width:30%;margin:0 10px 10px 0;position:relative;}
.liste_bild img {display:block;width:100%;}
.liste_text {float:left;width:68%;margin:0 0 10px 0;/*color:#454545;*/}
.liste_text p {margin:0;}
.seitenzaehler {text-align:right;margin:35px 0 0 0;padding:10px 0 10px 25px;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;color:#454545;}
.ikiss_newsletter input[type="text"]{background-color: #fff;width: 100%}

/* DETAILANSICHTEN */
.zusatztext {display:block;}
.zusatztext h1 {clear:both;margin:20px 0 10px 0;padding:0 0 2px 0;border-bottom:1px solid #eaeaea;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#454545;}

/* MODUL FORMULARE */
/* Bestehende Definitionen zuruecksetzen */
fieldset.ikiss-form-fieldset, legend.ikiss-form-legend, .ikiss-form-element label, .ikiss-form-element input, .ikiss-form-element select, .ikiss-form-element textarea {margin:0;padding:0;font-size:100%;text-align:left;vertical-align:baseline;width:auto;float:none;}
fieldset.ikiss-form-fieldset p:after, fieldset.ikiss-form-fieldset div:after {content:'';display:block;clear:both;visibility:hidden;line-height:0;height:0;}
/* Alle Span-Tags die Felder umgeben */
span.ikiss-form-element {display:inline-table;width:64%;float:none;}
/* Alle Felder innerhalb der Span-Tags */
span.ikiss-form-element input, span.ikiss-form-element select, span.ikiss-form-element textarea, span.ikiss-form-element label {display:inline-block;}
span.ikiss-field-radio label {display:inline;}
span.ikiss-field-checkbox label {display:inline;}

/* Fieldset */
fieldset.ikiss-form-fieldset {padding:3% 1%;}
/* Legend */
legend.ikiss-form-legend {font-weight:bold;padding:0 1%;}
/* Allgemeine Feldlabel */
span.ikiss-field-label { width:30%; float:left; margin-right:6%; }
span.ikiss-field-label label {}
/* Textfeld einzeilig */
span.ikiss-field-textfield input { width:100%; padding:1%; }
/* Textfeld mehrzeilig*/
span.ikiss-field-textarea textarea { width:100%; padding:1%; }
/* Auswahlfelder (einfach/mehrfach) */
span.ikiss-field-select select {width:100%;}
/* Checkboxen */
span.ikiss-field-checkbox input { margin-right:2%; }
span.ikiss-field-checkbox label { padding-right:3%; }
/* Radios */
span.ikiss-field-radio input { margin-right:2%; }
span.ikiss-field-radio label { padding-right:3%; }
/* Dateiupload */
span.ikiss-field-file input { width:100%; }
/* Buttons Absenden/Zuruecksetzen */
span.ikiss-field-button input { float:left;width:auto;margin:0 15px 0 0;padding:3px;cursor:pointer;border:1px solid #999;background:#999;color:#fff; }
/* Infolabel */
.ikiss-mailform-infolabel {}

/* MODUL ADRESSEN */
.main-content .adressen .liste_text{font-size:0.9em;}
.adressen_links {float:left;width:43%;margin:0;}
.adressen_rechts {float:left;width:57%;margin:0;}

/* MODUL MITTEILUNGEN */
.startseite .mitteilungen_detail .date {
    float:none;
    display:block;
    margin:0;
}
.mitteilungen_detail .date {display:inline-block;margin:0 0 5px 0;padding:0;font-size:1em;}

/* MODUL FORUM */
.foren .liste_titel {margin:1% 0;}
.foren .liste_text {width:100%;margin:2% 0;float:none;}
.foren .fob_quote {position:relative;background:#eaeaea;padding:1%;margin:15px 2%;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.foren .fob_quote:before {position:absolute;border-style:inset solid;border-width:10px 15px;left:-30px;top:10px;border-color:transparent #eaeaea transparent transparent;content:"";display:block;}

/* MODUL BEWERTUNG UND KOMMENTARE */
.bewerten_header {padding:0 0 10px 0;font-size:.7em;color:#999;}
.bewerten_header img, .bewerten_box img {display:inline;margin:0 5px -1px 0;}
.bewerten_header img.icon_abstand {display:inline;margin:0 5px -1px 15px}
.bewerten_box {float:left;width:48%;margin:0 2% 2% 0;}
.bewerten_box_content {min-height:7em;padding:10px;background:#eee;font-size:.9em;}
.bewerten_pro, .bewerten_pro_detail {display:inline;margin:0 5px 0 5px;padding:0 2px;background:#669900;line-height:1em;color:#fff;}
.bewerten_contra, .bewerten_contra_detail {display:inline;padding:0 2px;background:#ad1e16;line-height:1em;color:#fff;}
.bewerten_pro_detail, .bewerten_contra_detail {display:inline-block;margin:10px 0 0 0;padding:5px;}
.bewerten_pro a, .bewerten_pro a:link, .bewerten_pro a:hover, .bewerten_pro a:active, .bewerten_pro a:visited,
.bewerten_pro_detail a, .bewerten_pro_detail a:link, .bewerten_pro_detail a:hover, .bewerten_pro_detail a:active, .bewerten_pro_detail a:visited,
.bewerten_contra a, .bewerten_contra a:link, .bewerten_contra a:hover, .bewerten_contra a:active, .bewerten_contra a:visited,
.bewerten_contra_detail a, .bewerten_contra_detail a:link, .bewerten_contra_detail a:hover, .bewerten_contra_detail a:active, .bewerten_contra_detail a:visited {color:#fff;}
.bewerten_anlagen {margin:15px 0 0 0;}
.bewerten_anlagen p {margin:0;}
.bewertung {font-size: 0.8em}
.bewertung a {text-decoration:none;}

/* MODUL TOURISMUS */
#opt_container {padding:5px;background:#999;color:#fff;}
.tourismus_opt_on {text-decoration:underline;}
.tourismus_opt img {clear:both;float:left;margin:0 5px 5px 0;}

/* MODUL NEEWSLETTER */
.newsletter .liste_titel {margin:0 0 1% 0;}
.newsletter .liste_text {width:100%;margin:0 0 2% 0;}
.newsletter .liste_text .anhang {margin:1% 0 0 0;}

/* VOLLTEXTSUCHE */
a.vt_anchor {text-decoration:none;}
.vt_anchor {display:block;margin:0 0 10px 0;}
.suchergebnis_filter {clear:both;margin:10px 0;}
.liste_zeile_ueberschrift {width:100%;margin:25px 0 10px 0;padding:2px;background:#eaeaea;font-size:1em;color:#454545;}
.liste_zeile_bild {float:left;width:20%;padding:2px;}
.liste_zeile_bild img {width:100%;}
.liste_zeile_titel {float:left;width:60%;padding:2px;}
.liste_zeile_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;}
.liste_zeile_datum {float:left;width:15%;padding:2px;}
.liste_zeile_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;}
.liste_zeile {width:100%;margin:0;padding:5px;border-bottom:1px solid #eaeaea;}
.suchergebnis_anzahl {float:left;width:40%;margin:10px 0 0 0;}
.suchergebnis_anzahl a, .suchergebnis_anzahl a:link, .suchergebnis_anzahl a:visited {padding:2px;text-decoration:none;}
.suchergebnis_anzahl a:hover, .suchergebnis_anzahl a.aktiv {padding:2px;background:#eaeaea;text-decoration:none;color:#454545;}
.suchergebnis_pagenav {float:right;margin:10px 0 0 0;}
.suchergebnis_pagenav img {display:inline;margin:0 0 -6px 0;}
.suchergebnis_pagenav a, .suchergebnis_pagenav a:link, .suchergebnis_pagenav a:visited {padding:2px;text-decoration:none;}
.suchergebnis_pagenav a:hover {padding:2px;background:#eaeaea;text-decoration:none;color:#454545;}
.suchergebnis_pagenav .pn_active {padding:2px 4px;background:#eaeaea;text-decoration:none;color:#454545;}

/* SITEMAP */
.sitemap {}
.sitemap ul, .sitemap li {margin:0;padding:0;list-style:square;}
.sitemap ul.nlv_2 {margin:0 0 0 15px;}
.sitemap ul.nlv_3 {margin:0 0 0 30px;}
.sitemap ul.nlv_4{margin:0 0 0 45px;}
.sitemap ul.nlv_5{margin:0 0 0 60px;}

/* KALENDERELEMENT */
table.cal_outer {width:100%;margin:0;padding:0;background:#eaeaea;font-size:.9em;}
table.cal_head  {margin:0;padding:0;}
table.cal_inner {margin:0;padding:0;}
a.cal_head_tx:link, a.cal_head_tx:hover, a.cal_head_tx:active, a.cal_head_tx:visited,
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited,
a.cal_week_tx:link, a.cal_week_tx:hover, a.cal_week_tx:active, a.cal_week_tx:visited {text-decoration:none;font-size:1em;color:#454545;}
a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {text-decoration:none;font-size:1em;color:#454545;}
.cal_wena, .cal_kwna, .cal_wdna, .cal_kwnr {font-size:1em;color:#454545;}
.cal_actday {padding:1px 2px 2px 2px;background:#fff;color:#770000;}
.cal_wenr {font-weight:bold;font-size:1em;color:#454545;}
.ui-datepicker {width:100%;height:auto;font-size:1em;color:#454545;/*background:#eaeaea;*/}
.ui-datepicker a {display:block;text-decoration:none !important;color:#454545;}
.ui-datepicker table a {padding:4px 0;margin:0;}
.ui-datepicker table {width:100%;padding:0 0 2% 0;border-collapse:initial;}
.ui-datepicker-title {height:50px;text-align:center;line-height:50px;font-size:1.2em;}
.ui-datepicker-prev, .ui-datepicker-next {cursor:pointer;margin:0 4% !important;height:50px;line-height:50px;}
.ui-datepicker-prev:hover, .ui-datepicker-next:hover {background:none !important;}
.ui-datepicker-prev {float:left;}
.ui-datepicker-prev:before {content:'« '}
.ui-datepicker-next {float:right;}
.ui-datepicker-next:after {content:' »'}
.ui-datepicker-today {font-size:1em;}
.ui-datepicker thead, .ui-datepicker tbody {text-align:center;}
.ui-datepicker td {padding:0;}
/*.ui-datepicker-week-col {display:none;}*/
.ui-datepicker-week-col {color:#999;}
.ui-datepicker-other-month {color:#bbb;}
.ui-datepicker-other-month a {color:#bbb !important;}
.ui-state-highlight {background:#fff;}
.ui-datepicker-other-month .ui-state-highlight {background:none;}
.ui-datepicker .ui-state-active, .ui-datepicker-current-day a.ui-state-active, .ui-datepicker  a.ui-state-hover{color:#fff;background:#214172;}
.ui-datepicker .ui-state-hover {color:#454545;background:#fff;}
.ui-datepicker-week-end a {font-weight:bold;}
.ui-datepicker table a{overflow: hidden;margin-bottom: 5px;}
.ui-datepicker-calendar thead th{font-weight:600;padding: 3px 0;}
body.startseite .ui-datepicker-header a{display:none;}

/* NICHT FREIGESCHALTET */
.ikiss_norel, .ikiss_norel .liste_titel {padding:0;border:0;color:#cc0000 !important;}
a.ikiss_norel, .ikiss_norel a {padding:0;border:0;color:#cc0000 !important;}
.ikiss_norel h1, .ikiss_norel h2, .ikiss_norel h3 {border-bottom:1px solid #cc0000;color:#cc0000 !important;}

/* HIGHSLIDE */
.highslide-container div {font-family:'Dosis', Tahoma, Helvetica, sans-serif !important;font-size:1em !important;}
.highslide_gallery a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_first a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery_single a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;}
.highslide_gallery {float:left;width:25%;margin:0;padding: 0 10px 10px 0;}
.highslide_gallery_first {float:left;width:25%;margin:0;padding:0;}
.highslide_gallery_single {margin:0;padding:0; position:relative;}
.randspalte_box .highslide_gallery {float:left;width:50%;margin:0;padding:0;position:relative}
.randspalte_box .highslide_gallery_first {float:left;width:50%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_single {width:100%;margin:0;padding:0;position:relative;}
.highslide_gallery img {border:none;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_first img {border:none;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_single img {border:none;margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; display:block;}
.randspalte_box .highslide_gallery_single img {border:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;margin:0;padding:0;display:block;}
.randspalte_box.bild{padding: 0}

/* BILDEINBINDUNG */
.mt_ac {}
.mc1_ac {}
.mc2_ac {line-height:1em;font-size:.6em;}
.mt_left {float:left;margin:0 2% 0 0;}
.mt_right {float:right;margin:0 0 0 2%;}
.mt_middle {clear:both;margin:0;text-align:center;max-width:100%;}
.mt_noalign {margin:0;}

/* SYSTEMTEXTE */
.ikiss_sysmsg tr, .ikiss_sysmsg td {text-align:left;}

/* BLÄTTERFUNKTION */
.pagebreak {display:inline-block;width:100%;border-top:1px solid #eaeaea;margin:2% 0;}
.pagebreak_listnav {float:left;margin-top:30px;width:82%;}
.pagebreak_listnav .active {text-decoration:none;}
.pagebreak_pagenav {float:right;margin-top:30px;width:18%;display:block;text-align:right;}
.pagebreak_pagenav img {vertical-align:bottom;}
.pagebreak .spalte_links {width:20%;margin-bottom:1%;}
.pagebreak .spalte_rechts {width:80%;margin-bottom:1%;}
.ikiss_pagestart {}
.ikiss_pagebreak {}
.ikiss_pageend {}


/* VERANSTALTUNGS- UND TERMINBUCHUNG */
.veranstaltung_frei {display:inline-block;font-size:0.75em;color:#fff;background:#afc411;padding:0.167em 0.417em;}
.veranstaltung_knapp {display:inline-block;font-size:0.75em;color:#fff;background:#f0a000;padding:0.167em 0.417em;}
.veranstaltung_gebucht {display:inline-block;font-size:0.75em;color:#fff;background:#cc0000;padding:0.167em 0.417em;}
.buchungsprozess {padding:1em;}
.buchungsprozess input[type=submit], .buchungsprozess input[type=button] {float:left;width:auto;color:#fff;background:#999;border:1px solid #999;padding:0.313em;margin:15px 15px 0 0;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.buchungsprozess input[type=submit]:hover, .buchungsprozess input[type=button]:hover, .buchungsprozess input[type=submit]:focus, .buchungsprozess input[type=button]:focus, .buchungsprozess input[type=submit]:visited, .buchungsprozess input[type=button]:visited {float:left;width:auto;color:#fff;background:#999;border:1px solid #999;padding:0.313em;margin:15px 15px 0 0;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;}

/* Abfallkalender */
input#vtyp_0, input#vtyp_1, input#vtyp_2,
input#abfart_0, input#abfart_1, input#abfart_2, input#abfart_3, input#abfart_4, input#abfart_5, input#abfart_6, input#abfart_7, input#abfart_8, input#abfart_9 {display:inline;width:20px;}

table.abfallkalender_monat  {width:98%;border:1px solid #ccc;border-collapse:collapse;page-break-inside:avoid;}
.abfallkalender_monat  caption {border:1px solid #ccc;background:#eee;height:30px;text-align:center;padding-top:8px;}
.abfallkalender_monat  th {border:1px solid #ccc;width:14%;height:20px;text-align:center;}
.abfallkalender_monat  td {border:1px solid #ccc;height:50px;text-align:left;vertical-align:top;}
table.abfallkalender_jahr  {width:96%; border:1px solid #ccc;border-collapse:collapse;page-break-inside:avoid;}
.abfallkalender_jahr caption {border:1px solid #ccc;background:#eee;height:30px;text-align:center;padding-top:8px;}
.abfallkalender_jahr th {border:1px solid #ccc;width:16%;text-align:center;}
.abfallkalender_jahr td {border:1px solid #ccc;text-align:left;vertical-align:top;}
.abfallkalender_weekend {float:left;width:40px;background:#fdd}
table.abfallkalender_jahr div {/*float:left;*/}
.abfallkalender_msg  {font-size:110%;background:#fff;padding:5px;}
.abfallkalender_legende table, .abfallkalender_legende td {border:4px solid #ff0000;height:auto;}

.abfallart_1_1  {float:left;/*background:url(/media/output/abfall_hellgraue_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;/*margin-right:10px;*/display:block;font-size:0.75em;padding:2px 0;}
.abfallart_1_2  {float:left;/*background:url(/media/output/abfall_gelbe_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;/*margin-right:10px;*/display:block;font-size:0.75em;padding:2px 0;}
.abfallart_1_3  {float:left;/*background:url(/media/output/abfall_gruene_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;/*margin-right:10px;*/display:block;font-size:0.75em;padding:2px 0;}
.abfallart_1_4  {float:left;/*background:url(/media/output/abfall_braune_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}
.abfallart_1_5  {float:left;/*background:url(/media/output/abfall_magenta_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}
.abfallart_1_6  {float:left;/*background:url(/media/output/abfall_lilablaue_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}
.abfallart_2389_1  {float:left;/*background:url(/media/output/abfall_blaue_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}
.abfallart_2389_2  {float:left;/*background:url(/media/output/abfall_graue_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}
.abfallart_2389_3  {float:left;/*background:url(/media/output/abfall_schwarze_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}
.abfallart_2389_4  {float:left;/*background:url(/media/output/abfall_dunkelgruene_tonne.png) no-repeat left;*/width:auto;height:32px;overflow:visible;display:block;padding:2px 0;}

table.abfallkalender_jahr div.abfallart_1_1,
table.abfallkalender_jahr div.abfallart_1_2,
table.abfallkalender_jahr div.abfallart_1_3,
table.abfallkalender_jahr div.abfallart_1_4,
table.abfallkalender_jahr div.abfallart_1_5,
table.abfallkalender_jahr div.abfallart_1_6 {float:right;margin:0;}

.abfallart_1_1 img, .abfallart_1_2 img, .abfallart_1_3 img, .abfallart_1_4 img, .abfallart_1_5 img, .abfallart_19_1 img {display:block;}

.abf_arten_img {margin:0 8px 0 0;border:none;display:block;float:left;}
#mod_abf_search td {text-align:left !important;}
table .sfm label {display:inline;}
.Mod_BC1 {width:100% !important;}
#SFm{display:inline-block !important; width:100%}
form .cb{display:block;clear:both;width:100%;margin-bottom:20px;}
#NFm .spalte_links{width: 30%;}
#NFm .spalte_rechts{width: 68%;}

@media screen and (max-width:640px){
/* TEMPLATES  *********************************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:95%;margin:0 0 0 0;}
/*.liste_text, .adressen_links, .adressen_rechts {width:100%;}*/
.liste_text {width:100%;}
.spalte_links {width:100%;margin:0;}
.spalte_rechts {width:100%;}
.textblock_links {float:left;width:100%;}
.textblock_rechts {float:right;width:100%;}
/*
.mt_left {float:left;width:48%;height:auto;margin:0 4% 2% 0;}
.mt_right {float:right;width:48%;height:auto;margin:0 0 2% 4%;}
*/
.suchergebnis_titel {float:left;width:50%;padding:.5% 2%;}
.suchergebnis_datum {float:right;width:25%;padding:.5% 0;}
.tourismus_opt {clear:both;width:100%;}

/*Mediathek*/
.responsive-video, .flowplayer {position:relative;padding-bottom:55%;padding-top:15px;height:0;overflow:hidden;border:1px solid #ccc;background-color:#000;}
.responsive-video iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.multimedia .liste_bild {width:100%;margin:0;}
.multimedia .liste_text {width:100%;margin:0;}
}

/* ********************** CUSTOM ********************** */

.themenbox img{
width: 100%;
display: block;
}
.themenbox .caption{
position: absolute;
bottom: -10px;
margin: 2%;
margin-bottom: 0;
background-color: #5b5b5b;
background-color: rgba(0,0,0,0.75);
width: 80%;
padding: 10px 15px;
color: #fff;
}
.themenbox .caption h2{
color: #fff;
margin: 0;
font-family: Fresca;
font-size: 1.3em;
}
.themenbox .caption p{
opacity: 1;
font-size: 0.8em;
}
.themenbox.column-1 .caption{
padding-bottom: 30px;
}
.themenbox.column-1 .caption h2{
font-size: 2.2em;
}
.themenbox.hascaption{
margin-bottom: 60px;
}
/*.randspalte .csslink_intern, .randspalte .csslink_extern{
font-size: 0.9em;
}
.randspalte .csslink_intern:before, .randspalte .csslink_extern:before{
content: '\f14c';
float: left;
color: #5b5b5b;
margin-right: 7px;
font-family: FontAwesome;
margin-top: 3px;
}*/
.highslide_gallery{
float: none;
width:32.33%;
display: inline-block;
vertical-align: top;
position:relative;
margin:0;
}
.highslide_gallery .mc2_ac, .highslide_gallery_single .mc2_ac {
    right:10px;
    bottom:10px;
}
.highslide_gallery_single{
width: 100%;
}
.date{
font-size: 0.8em;
}
.randspalte .mitteilungen{
margin-bottom: 15px
}
.randspalte .mitteilungen a{
font-size; 1.2em;
text-decoration: none;
}
.tc-cloud a{
margin-right: 10px;
text-decoration: none;
font-weight: 300 !important;
color: #1c344d
}
.textblock_links{float:left; width: 52%; padding-right:2%;}

.toggler_titel, .search_toggler_titel, .toggler_titel_dnstlstg  {
	font-size:1.2em;
	color:#214172;
	background-color:#eee;
	padding:5px;
	margin:.5em 0 .75em;
	cursor:pointer;
	margin-bottom:0;
}
.toggler_titel_dnstlstg a {
	display:block;
}
.toggler_titel_dnstlstg a:after {
	content:"\f107";
	font-family:'FontAwesome';
	display:inline-block;
	position:absolute;
	right:1em;
}
.toggler_titel:after, .search_toggler_titel:after {
	content:"\f107";
	font-family:'FontAwesome';
	display:inline-block;
	position:absolute;
	right:1em;
}
.toggler_container {
	padding-top:10px;
}
.dnstlstg {margin:10px 0;}
.toggler_titel.active:after, .search_toggler_titel.active:after {transform: rotate(90deg) scale(1) skew(1deg) translate(0px);-webkit-transform: rotate(90deg) scale(1) skew(1deg) translate(0px);-moz-transform: rotate(90deg) scale(1) skew(1deg) translate(0px);-o-transform: rotate(90deg) scale(1) skew(1deg) translate(0px);-ms-transform: rotate(90deg) scale(1) skew(1deg) translate(0px);}
#SFm input[type="text"], #SFm select{width:100%}
form[name="fulltext"]{margin-bottom: 30px;}
.vt_anchor{margin-top: 30px;color:#555;border-bottom: 1px solid #ddd;padding-bottom: 3px;}
.vt_anchor h2{margin-bottom: 0;}

.gallery{display:block; clear: both;margin: 15px 0;width: 100%;}